<?xml version="1.0"?>
<GenericProfileOfx264Settings xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Name>Unrestricted 1pass Const. Quality Extra Q.</Name>
  <Settings>
    <EncodingMode>9</EncodingMode>
    <BitrateQuantizer>18</BitrateQuantizer>
    <KeyframeInterval>250</KeyframeInterval>
    <NbBframes>3</NbBframes>
    <MinQuantizer>10</MinQuantizer>
    <MaxQuantizer>51</MaxQuantizer>
    <Turbo>false</Turbo>
    <V4MV>false</V4MV>
    <QPel>false</QPel>
    <Trellis>false</Trellis>
    <CreditsQuantizer>40</CreditsQuantizer>
    <Logfile>.stats</Logfile>
    <VideoName />
    <CustomEncoderOptions />
    <FourCC>0</FourCC>
    <MaxNumberOfPasses>3</MaxNumberOfPasses>
    <NbThreads>0</NbThreads>
    <QuantizerCRF>18</QuantizerCRF>
    <EncodeInterlaced>false</EncodeInterlaced>
    <NoDCTDecimate>false</NoDCTDecimate>
    <PSNRCalculation>false</PSNRCalculation>
    <noFastPSkip>false</noFastPSkip>
    <NoiseReduction>0</NoiseReduction>
    <MixedRefs>true</MixedRefs>
    <X264Trellis>2</X264Trellis>
    <NbRefFrames>5</NbRefFrames>
    <AlphaDeblock>-1</AlphaDeblock>
    <BetaDeblock>-1</BetaDeblock>
    <SubPelRefinement>7</SubPelRefinement>
    <MaxQuantDelta>4</MaxQuantDelta>
    <TempQuantBlur>0</TempQuantBlur>
    <BframePredictionMode>1</BframePredictionMode>
    <VBVBufferSize>-1</VBVBufferSize>
    <VBVMaxBitrate>-1</VBVMaxBitrate>
    <METype>2</METype>
    <MERange>16</MERange>
    <MinGOPSize>25</MinGOPSize>
    <Profile>2</Profile>
    <Level>15</Level>
    <IPFactor>1.4</IPFactor>
    <PBFactor>1.3</PBFactor>
    <ChromaQPOffset>0</ChromaQPOffset>
    <VBVInitialBuffer>0.9</VBVInitialBuffer>
    <BitrateVariance>1.0</BitrateVariance>
    <QuantCompression>0.6</QuantCompression>
    <TempComplexityBlur>20</TempComplexityBlur>
    <TempQuanBlurCC>0.5</TempQuanBlurCC>
    <SCDSensitivity>40</SCDSensitivity>
    <BframeBias>0</BframeBias>
    <PsyRDO>1.0</PsyRDO>
    <PsyTrellis>0</PsyTrellis>
    <Deblock>true</Deblock>
    <Cabac>true</Cabac>
    <WeightedBPrediction>true</WeightedBPrediction>
    <NewAdaptiveBFrames>2</NewAdaptiveBFrames>
    <BFramePyramid>true</BFramePyramid>
    <ChromaME>true</ChromaME>
    <MacroBlockOptions>2</MacroBlockOptions>
    <P8x8mv>true</P8x8mv>
    <B8x8mv>true</B8x8mv>
    <I4x4mv>true</I4x4mv>
    <I8x8mv>true</I8x8mv>
    <P4x4mv>true</P4x4mv>
    <AdaptiveDCT>true</AdaptiveDCT>
    <SSIMCalculation>false</SSIMCalculation>
    <Lossless>false</Lossless>
    <QuantizerMatrix>Flat (none)</QuantizerMatrix>
    <QuantizerMatrixType>0</QuantizerMatrixType>
    <DeadZoneInter>21</DeadZoneInter>
    <DeadZoneIntra>11</DeadZoneIntra>
    <AQmode>1</AQmode>
    <AQstrength>1.0</AQstrength>
  </Settings>
</GenericProfileOfx264Settings>